Author Topic: Is it safe to install on J1.7.1 and which ver. G or H?  (Read 1771 times)

charles99

  • Jr. Member
  • **
  • Posts: 57
Is it safe to install on J1.7.1 and which ver. G or H?
« on: October 10, 2011, 15:39:44 pm »
ok, I need to know if it safe to install virtuemart1.9.8.RC2H_extract_first.zip on Joomla 1.5 & 1.7.1?  My goal is to install it, and then import my products from J15 virtuemart to the new version.  But everytime I check out the forum everyone seem to be running into problems after problems.

So what is the best way to move a J15 Virtuemart shop to Joomla 1.7.1 and VM2.0 (virtuemart1.9.8.RC2H_extract_first.zip)?

Also can someone please tell me or post a clear process of the 2.0 Theme?  Not everyone are programmers and the way everyone seem to throw terms around on the forum, forgets that most people thats installing Virtuemart 2.0 on their system are new to it or running into learning curves.  Yes you can direct them to a page that you think is very clear, but by posting the information they are asking you will be  helping so many people thats running into the same errors or problems.

And if 2.0 theme change is that Virtuemart now uses the template structure (Look & Css) can someone please say that!

In simple terms, try keeping your reply simple!



Milbo

  • Virtuemart Projectleader
  • Administrator
  • Super Hero
  • *
  • Posts: 9800
  • VM3.2 Cached and Optimized
    • VM3 Extensions
  • VirtueMart Version: VirtueMart 3 on joomla 3
Re: Is it safe to install on J1.7.1 and which ver. G or H?
« Reply #1 on: October 10, 2011, 17:12:32 pm »
http://dev.virtuemart.net/projects/virtuemart/wiki/Upgrading_VM1_to_VM2_with_provided_packages

and http://dev.virtuemart.net/projects/virtuemart/wiki/Hints_for_the_use_of_the_template_system

and yes there are a lot of links, but just pointing to joomla.
Also can someone please tell me or post a clear process of the 2.0 Theme?  Not everyone are programmers and the way everyone seem to throw terms around on the forum, forgets that most people thats installing Virtuemart 2.0 on their system are new to it or running into learning curves.  Yes you can direct them to a page that you think is very clear, but by posting the information they are asking you will be  helping so many people thats running into the same errors or problems.

And if 2.0 theme change is that Virtuemart now uses the template structure (Look & Css) can someone please say that!

Of course we do, but compare it to a car. I can repair almost anything at my car and I am not a mechanic. There are a lot things people should be able todo themselves, like changing the battery or fill the water. But most people let it do the mechanic. They could easily learn it themselves, but they are not interested to invest the time and pay a mechanic.
So either you buy the templates or you must learn it. There is no other way. When you dont want to invest that time, you are not worth to customize it. And why do you think people pay for a template, when it is so easy todo it yourself? So what you ask is impossible. This is a common rule and has nothing todo with virtuemart. When you want to play soccer you must learn how to play the ball, regardless which league.
I should fix your bug, please support the VirtueMart project and become a member
______________________________________
Extensions approved by the core team: http://extensions.virtuemart.net/